/*     1337685 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
@-webkit-keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
.pm-slide_wide__1337685__wrap {position:relative;height:100%;}
.pm-slide_wide__1337685__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__1337685__ a {display:block;position:relative;border:none}
.pm-slide_wide__1337685__ a img {border:none}
.pm-slide_wide__1337685__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__1337685__ .item {position:relative}
.pm-slide_wide__1337685__ .item img {vertical-align:top}
.pm-slide_wide__1337685__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;padding:0 25px;z-index:2;box-sizing:border-box;}
.pm-slide_wide__1337685__ .item .caption .caption_inner {display:table;width:100%;max-width:300px;height:100%;}
.pm-slide_wide__1337685__ .item .caption .caption_inner .caption_cell {display:table-cell;vertical-align:middle;color:#ffffff;}
.pm-slide_wide__1337685__ .item .caption .caption_inner .caption_cell > span {display:block;line-height:1.3em;color:#ffffff;}
.pm-slide_wide__1337685__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:30px;font-weight:bold;letter-spacing:-.03em;word-break:keep-all;}
.pm-slide_wide__1337685__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:10px;font-size:15px;}

.pm-slide_wide__1337685__ .item .caption .btn_more {position:relative;display:inline-block;min-width:120px;line-height:38px;margin-top:15px;padding:0 20px;font-size:15px;border:1px solid #ffffff;border-radius:25px;box-sizing:border-box;transition:.5s;}
.pm-slide_wide__1337685__ .item .caption .btn_more span {display:block;position:relative;color:#ffffff;}
.pm-slide_wide__1337685__ .item .caption .btn_more span:before {content:'';position:absolute;top:50%;right:0;width:1px;height:15px;transform:translate(-50%, -50%);background:#ffffff}
.pm-slide_wide__1337685__ .item .caption .btn_more span:after {content:'';position:absolute;top:50%;right:0;width:15px;height:1px;margin-right:-14px;transform:translate(-50%, -50%);background:#ffffff}

.pm-slide_wide__1337685__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__1337685__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;
}
.pm-slide_wide__1337685__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__1337685__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__1337685__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__1337685__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__1337685__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__1337685__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__1337685__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__1337685__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__1337685__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
	background:#ffffff;
	transition:opacity 200ms ease;opacity:.5;
}
.pm-slide_wide__1337685__ .owl-dots .owl-dot.active span,
.pm-slide_wide__1337685__ .owl-dots .owl-dot:hover span {border-color:#30b155;background:#30b155;opacity:1;}

.pm-slide_wide__1337685__.empty__1337685__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__1337685__.build_edit_mode .item {display:none}
.pm-slide_wide__1337685__.build_edit_mode .item img {width:100%}
.pm-slide_wide__1337685__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__1337685__ .item .caption {/*height:196px;*/padding:0 8%;}
	.pm-slide_wide__1337685__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__1337685__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__1337685__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__1337685__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__1337685__ .item .caption {max-width:1000px;margin:auto;}
	.pm-slide_wide__1337685__ .item .caption .caption_inner {max-width:400px;}
	.pm-slide_wide__1337685__ .item .caption .caption_inner .caption_cell {text-align:left;}
	.pm-slide_wide__1337685__ .item .caption .caption_inner .caption_cell > span {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);-webkit-transition:all  0.79s 0.5s;transition:all  0.79s 0.5s;font-size:40px;line-height:1.2em;letter-spacing:-.05em;}
	.pm-slide_wide__1337685__ .item .caption .caption_inner .caption_cell .subject {line-height:1.2em;font-size:40px;}
	.pm-slide_wide__1337685__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:30px;font-size:20px;}
	.pm-slide_wide__1337685__ .owl-item.active .caption .caption_inner .caption_cell > span {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}

	.pm-slide_wide__1337685__ .item .caption .btn_more {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);margin-top:30px;transition:color 150ms ease-in-out;}
	.pm-slide_wide__1337685__ .owl-item.active .caption .btn_more {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)-webkit-transition:all 1.4s 1s;transition:transform 1.4s 1s,opacity 1.4s 1s;}
	.pm-slide_wide__1337685__ .caption .btn_more:hover {border:1px solid #30b155;background:#30b155;}

	.pm-slide_wide__1337685__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__1337685__ .owl-nav [class*='owl-']:before {font-size:30px}
	.pm-slide_wide__1337685__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__1337685__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__1337685__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__1337685__ .owl-dots .owl-dot span {position:relative;width:30px;height:6px;margin:0 4px}

	.pm-slide_wide__1337685__.build_edit_mode .item .caption .caption_inner .caption_cell > span,
	.pm-slide_wide__1337685__.build_edit_mode .caption .btn_more {opacity:1;transform:none;}

}

@media all and (min-width:1300px){
	.pm-slide_wide__1337685__ .item .caption {/*height:387px;*/padding:0;}
	.pm-slide_wide__1337685__ .item .caption .caption_inner {max-width:600px;}
	.pm-slide_wide__1337685__ .item .caption .caption_inner .caption_cell .subject {font-size:68px}
	.pm-slide_wide__1337685__ .item .caption .caption_inner .caption_cell .exp_text {font-size:22px}
}


/*     1226445 : BLANK 컨텐츠      */
.blank__1226445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:170px}
.blank__1226445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1226445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1226445__ {height:60px}
}

/*     1226455 : 이미지 (모바일/PC 출력 구분)      */
.img__1226455__ {max-width:100%}
.img__1226455__ * {box-sizing:border-box}
.img__1226455__ a {display:block;vertical-align:top}
.img__1226455__ img {vertical-align:top}
.img__1226455__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__1226455__ .img_m {display:none;}
	.img__1226455__ .img_pc {display:block;}
	.img__1226455__ .img_pc img {width:px;}
}

/*     1226465 : BLANK 컨텐츠      */
.blank__1226465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1226465__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1226465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1226465__ {height:20px}
}

/*     1226475 : 장문 텍스트      */
.textarea__1226475__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1226475__ p {font-size:24px}
}

/*     1226485 : BLANK 컨텐츠      */
.blank__1226485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__1226485__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1226485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1226485__ {height:20px}
}

/*     1226495 : 실선      */
.solid_line__1226495__ {display:block;position:relative;width:100%;height:130px}
.solid_line__1226495__:before {content:'';position:absolute;top:0;left:0;right:0;width:1px;height:100%;margin:auto;background:#dddddd}

.solid_line__1226495__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1226495__ {height:90px}
}

/*     1337705 : 블록 설정      */
.block_option__1337705__ {display:table;width:100%}
.block_option__1337705__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1337705__ {padding:32px 0 0 !important;}
}


@media (min-width:1024px){
	.row__1337705__ {padding:64px 0 0 !important;}
}

/*     1337715 : 타이틀 텍스트      */
.title__1337715__ {font-size:0}
.title__1337715__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1337715__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1337715__.style_top p {padding-top:10px}
.title__1337715__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1337715__.style_right p {padding-right:14px}
.title__1337715__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1337715__.style_bottom p {padding-bottom:12px}
.title__1337715__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1337715__.style_left p {padding-left:14px}
.title__1337715__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1337715__.style_circle1 p {padding-left:18px}
.title__1337715__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1337715__.style_circle2 p {padding-left:18px}
.title__1337715__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1337715__ {max-width:370px;margin-top:10px;}
	.title__1337715__ p {font-size:42px}
	.title__1337715__.style_top p:before {width:42px}
	.title__1337715__.style_right p:before {height:42px}
	.title__1337715__.style_bottom p:before {width:42px}
	.title__1337715__.style_left p:before {height:42px}
}

/*     1337725 : BLANK 컨텐츠      */
.blank__1337725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1337725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1337725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1337725__ {height:0px}
}

/*     1337735 : 장문 텍스트      */
.textarea__1337735__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1337735__ p {font-size:28px}
}

/*     1337745 : 실선      */
.solid_line__1337745__ {display:inline-block;position:relative;width:40px;height:100px}
.solid_line__1337745__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1337745__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__1337745__ {height:50px}
}

/*     1337755 : 장문 텍스트      */
.textarea__1337755__ p {
	display:block;margin:0 0 25px;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:-0.1em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__1337755__ {max-width:370px;}
	.textarea__1337755__ p {margin:0 0 50px;font-size:20px}
}

/*     1337765 : 버튼      */
.button_wrap__1337765__ {margin-left:-16px;}
.button_wrap__1337765__:after {content:'';display:block;clear:both;}
.button__1337765__ {float:left;width:calc(50% - 16px);margin-left:16px;font-size:0}
.button__1337765__ a {
	display:block;margin:0;padding:10px 20px;
	border:1px solid #102a6a;border-radius:0px;background:transparent;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#102a6a;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.button_wrap__1337765__ {max-width:390px;}
	.button__1337765__ a {padding:15px 25px;font-size:15px}
	.button__1337765__ a:hover {background-color:#102a6a;color:#fff;}
}

/*     1337775 : 이미지      */
.img__1337775__ {max-width:100%}
.img__1337775__ * {box-sizing:border-box}
.img__1337775__ a {display:block;vertical-align:top}
.img__1337775__ img {width:600px;vertical-align:top}

@media (max-width:1023px){
	.img__1337775__ {display:none;}
}

/*     1337785 : BLANK 컨텐츠      */
.blank__1337785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1337785__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1337785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1337785__ {height:0px}
}

/*     1337795 : YouTube 동영상 플레이어      */
/* farm */
.farm__1337795__ {display:table;width:100%}
.farm__1337795__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1337795__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1337795__ .player-item,
.player__1337795__ iframe,
.player__1337795__ embed,
.player__1337795__ object,
.player__1337795__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1337795__.player-16by9 {padding-bottom:56.25%}
.player__1337795__.player-4by3 {padding-bottom:75%}

/*     1337805 : 블록 설정      */
.block_option__1337805__ {display:table;width:100%}
.block_option__1337805__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1337805__ {padding:8px 0 !important;}
}


@media (min-width:1024px){
	.row__1337805__ {padding:96px 0 0 !important;}
}

/*     1337815 : 타이틀 텍스트      */
.title__1337815__ {position:relative;width:100%;font-size:0;text-align:center;}
.title__1337815__:before {content:'';position:absolute;top:0;bottom:0;left:0;width:100%;height:1px;margin:auto;background:#777777;font-size:0}
.title__1337815__ p {
	display:inline-block;position:relative;margin:0;padding:0 1em;background-color:#fff;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__1337815__ p {font-size:24px}
}

/*     1337825 : 블록 설정      */
.block_option__1337825__ {display:table;width:100%}
.block_option__1337825__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1337825__ {padding:8px 0 !important;}
}


@media (min-width:1024px){
	.row__1337825__ {padding:32px 0 0 !important;}
}

/*     1337835 : 이미지      */
.img__1337835__ {max-width:100%}
.img__1337835__ * {box-sizing:border-box}
.img__1337835__ a {display:block;vertical-align:top}
.img__1337835__ div {position:relative;padding-bottom:8px}
.img__1337835__ div:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.img__1337835__ p {margin:0}
.img__1337835__ .num {padding:8px;font-size:20px;font-weight:bold;}
.img__1337835__ .img {width:100%;vertical-align:top}
.img__1337835__ .icon {position:absolute;top:192px;right:0;left:0;width:71px;height:71px;margin:auto;}
.img__1337835__ .icon.over {display:none;}
.img__1337835__ .text1 {margin-top:40px;padding:4px;font-size:16px;font-weight:bold;color:#1f93eb;text-align:center;}
.img__1337835__ .text2 {padding:4px;font-size:18px;font-weight:bold;color:#333;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.img__1337835__ .text3 {padding:8px 24px;font-size:14px;color:#777;text-align:center;word-break:keep-all;}
@media (max-width:1023px){
	.img__1337835__ .num {display:none;padding:4px;font-size:16px;}
	.img__1337835__ .icon {display:none;}
	.img__1337835__ .text1 {margin-top:8px;padding:4px;font-size:12px;}
	.img__1337835__ .text2 {padding:0 4px 4px;font-size:13px;}
	.img__1337835__ .text3 {display:none;padding:4px;font-size:12px;}
}
@media (min-width:1024px){
	.img__1337835__ {margin-top:0;}
	.img__1337835__ div {position:relative;padding-bottom:64px}
	.img__1337835__ div:hover {background-color:#1f93eb;}
	.img__1337835__ div:hover .icon.normal {display:none;}
	.img__1337835__ div:hover .icon.over {display:block;}
	.img__1337835__ div:hover .text1,
	.img__1337835__ div:hover .text2,
	.img__1337835__ div:hover .text3 {color:#fff}

}

/*     1337845 : 이미지      */
.img__1337845__ {max-width:100%}
.img__1337845__ * {box-sizing:border-box}
.img__1337845__ a {display:block;vertical-align:top}
.img__1337845__ div {position:relative;padding-bottom:8px}
.img__1337845__ div:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.img__1337845__ p {margin:0}
.img__1337845__ .num {padding:8px;font-size:20px;font-weight:bold;}
.img__1337845__ .img {width:100%;vertical-align:top}
.img__1337845__ .icon {position:absolute;top:192px;right:0;left:0;width:71px;height:71px;margin:auto;}
.img__1337845__ .icon.over {display:none;}
.img__1337845__ .text1 {margin-top:40px;padding:4px;font-size:16px;font-weight:bold;color:#1f93eb;text-align:center;}
.img__1337845__ .text2 {padding:4px;font-size:18px;font-weight:bold;color:#333;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.img__1337845__ .text3 {padding:8px 24px;font-size:14px;color:#777;text-align:center;word-break:keep-all;}
@media (max-width:1023px){
	.img__1337845__ .num {display:none;padding:4px;font-size:16px;}
	.img__1337845__ .icon {display:none;}
	.img__1337845__ .text1 {margin-top:8px;padding:4px;font-size:12px;}
	.img__1337845__ .text2 {padding:0 4px 4px;font-size:13px;}
	.img__1337845__ .text3 {display:none;padding:4px;font-size:12px;}
}
@media (min-width:1024px){
	.img__1337845__ {margin-top:60px;}
	.img__1337845__ div {position:relative;padding-bottom:64px}
	.img__1337845__ div:hover {background-color:#1f93eb;}
	.img__1337845__ div:hover .icon.normal {display:none;}
	.img__1337845__ div:hover .icon.over {display:block;}
	.img__1337845__ div:hover .text1,
	.img__1337845__ div:hover .text2,
	.img__1337845__ div:hover .text3 {color:#fff}

}

/*     1337855 : 이미지      */
.img__1337855__ {max-width:100%}
.img__1337855__ * {box-sizing:border-box}
.img__1337855__ a {display:block;vertical-align:top}
.img__1337855__ div {position:relative;padding-bottom:8px}
.img__1337855__ div:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.img__1337855__ p {margin:0}
.img__1337855__ .num {padding:8px;font-size:20px;font-weight:bold;}
.img__1337855__ .img {width:100%;vertical-align:top}
.img__1337855__ .icon {position:absolute;top:192px;right:0;left:0;width:71px;height:71px;margin:auto;}
.img__1337855__ .icon.over {display:none;}
.img__1337855__ .text1 {margin-top:40px;padding:4px;font-size:16px;font-weight:bold;color:#1f93eb;text-align:center;}
.img__1337855__ .text2 {padding:4px;font-size:18px;font-weight:bold;color:#333;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.img__1337855__ .text3 {padding:8px 24px;font-size:14px;color:#777;text-align:center;word-break:keep-all;}
@media (max-width:1023px){
	.img__1337855__ .num {display:none;padding:4px;font-size:16px;}
	.img__1337855__ .icon {display:none;}
	.img__1337855__ .text1 {margin-top:8px;padding:4px;font-size:12px;}
	.img__1337855__ .text2 {padding:0 4px 4px;font-size:13px;}
	.img__1337855__ .text3 {display:none;padding:4px;font-size:12px;}
}
@media (min-width:1024px){
	.img__1337855__ {margin-top:0;}
	.img__1337855__ div {position:relative;padding-bottom:64px}
	.img__1337855__ div:hover {background-color:#1f93eb;}
	.img__1337855__ div:hover .icon.normal {display:none;}
	.img__1337855__ div:hover .icon.over {display:block;}
	.img__1337855__ div:hover .text1,
	.img__1337855__ div:hover .text2,
	.img__1337855__ div:hover .text3 {color:#fff}

}

/*     1337865 : 이미지      */
.img__1337865__ {max-width:100%}
.img__1337865__ * {box-sizing:border-box}
.img__1337865__ a {display:block;vertical-align:top}
.img__1337865__ div {position:relative;padding-bottom:8px}
.img__1337865__ div:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.img__1337865__ p {margin:0}
.img__1337865__ .num {padding:8px;font-size:20px;font-weight:bold;}
.img__1337865__ .img {width:100%;vertical-align:top}
.img__1337865__ .icon {position:absolute;top:192px;right:0;left:0;width:71px;height:71px;margin:auto;}
.img__1337865__ .icon.over {display:none;}
.img__1337865__ .text1 {margin-top:40px;padding:4px;font-size:16px;font-weight:bold;color:#1f93eb;text-align:center;}
.img__1337865__ .text2 {padding:4px;font-size:18px;font-weight:bold;color:#333;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.img__1337865__ .text3 {padding:8px 24px;font-size:14px;color:#777;text-align:center;word-break:keep-all;}
@media (max-width:1023px){
	.img__1337865__ .num {display:none;padding:4px;font-size:16px;}
	.img__1337865__ .icon {display:none;}
	.img__1337865__ .text1 {margin-top:8px;padding:4px;font-size:12px;}
	.img__1337865__ .text2 {padding:0 4px 4px;font-size:13px;}
	.img__1337865__ .text3 {display:none;padding:4px;font-size:12px;}
}
@media (min-width:1024px){
	.img__1337865__ {margin-top:60px;}
	.img__1337865__ div {position:relative;padding-bottom:64px}
	.img__1337865__ div:hover {background-color:#1f93eb;}
	.img__1337865__ div:hover .icon.normal {display:none;}
	.img__1337865__ div:hover .icon.over {display:block;}
	.img__1337865__ div:hover .text1,
	.img__1337865__ div:hover .text2,
	.img__1337865__ div:hover .text3 {color:#fff}

}

/*     1337875 : 블록 설정      */
.block_option__1337875__ {display:table;width:100%}
.block_option__1337875__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1337875__ {padding:24px 0 8px !important;}
}


@media (min-width:1024px){
	.row__1337875__ {padding:96px 0 0 !important;}
}

/*     1337885 : 타이틀 텍스트      */
.title__1337885__ {position:relative;width:100%;font-size:0;text-align:center;}
.title__1337885__:before {content:'';position:absolute;top:0;bottom:0;left:0;width:100%;height:1px;margin:auto;background:#777777;font-size:0}
.title__1337885__ p {
	display:inline-block;position:relative;margin:0;padding:0 1em;background-color:#fff;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__1337885__ p {font-size:24px}
}

/*     1337895 : 블록 설정      */
.block_option__1337895__ {display:table;width:100%}
.block_option__1337895__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1337895__ {padding:16px 0 !important;}
}


@media (min-width:1024px){
	.row__1337895__ {padding:64px 0 80px !important;}
}

/*     1337905 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_img__1337905__ a{display:block;border:none}
.pm-slide_img__1337905__ a img{border:none}
.pm-slide_img__1337905__.slide_zindex .owl-item{z-index:1}
.pm-slide_img__1337905__ .item{position:relative}
.pm-slide_img__1337905__ .item img{vertical-align:top}
.pm-slide_img__1337905__ .item .caption{padding:0 60px 15px 0;background:#030c1d}
.pm-slide_img__1337905__ .item .caption strong{display:block;height:46px;padding:15px;box-sizing:border-box;font-size:16px;color:#fff}
.pm-slide_img__1337905__ .item .caption span{display:block;overflow:hidden;height:42px;padding:0 15px;box-sizing:border-box;font-size:13px;color:#bbb;line-height:1.6;word-break:keep-all;}
.pm-slide_img__1337905__ .owl-nav{position:absolute;right:15px;bottom:93px;-webkit-tap-highlight-color:transparent}
.pm-slide_img__1337905__ .owl-nav [class*='owl-']{position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:28px !important;border:1px solid #aaa !important;background-color:#030c1d !important;font-size:0 !important;text-align:center;}
.pm-slide_img__1337905__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:14px;font-weight:bold;color:#aaa}
.pm-slide_img__1337905__ .owl-nav [class*='owl-']:hover:before{color:#fff;}
.pm-slide_img__1337905__ .owl-nav .owl-prev{right:31px}
.pm-slide_img__1337905__ .owl-nav .owl-next{right:2px}
.pm-slide_img__1337905__ .owl-nav .owl-prev:before{content:'\e600'}
.pm-slide_img__1337905__ .owl-nav .owl-next:before{content:'\e601'}
.pm-slide_img__1337905__ .owl-nav .disabled{opacity:0.5;cursor:default!important}

.pm-slide_thum__1337905__{background:#fff}
.pm-slide_thum__1337905__ a{border:none}
.pm-slide_thum__1337905__ a img{border:none}
.pm-slide_thum__1337905__ .item{box-sizing:border-box}
.pm-slide_thum__1337905__ .item img{width:100%;vertical-align:top}
.pm-slide_thum__1337905__ .item a{display:block;padding:.8em;border:1px solid #ccc;background-color:#fff;font-size:12px;color:#333;text-align:center;box-sizing:border-box;}
.pm-slide_thum__1337905__ .item:nth-child(2) a,
.pm-slide_thum__1337905__ .item:nth-child(4) a {border-left-width:0}
.pm-slide_thum__1337905__ .item:nth-child(3) a,
.pm-slide_thum__1337905__ .item:nth-child(4) a {border-top-width:0}
.pm-slide_thum__1337905__ .active a{background-color:#062968;color:#fff;}

.pm-slide_thum__1337905__:after{content:'';display:block;clear:both}
.pm-slide_thum__1337905__ .item{float:left;width:50%}

.pm-slide_gallery__1337905__.empty__1337905__{padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:1024px){
	.pm-slide_img__1337905__ {float:right;width:750px !important;}

	.pm-slide_img__1337905__ .item .caption {position:absolute;right:0;bottom:0;width:250px;height:200px;padding:10px;background-color:rgba(0,0,0,.7);box-sizing:border-box;}
	.pm-slide_img__1337905__ .item .caption strong{height:auto;padding:10px;font-size:22px}
	.pm-slide_img__1337905__ .item .caption span{display:block;overflow:hidden;height:42px;padding:0 20px 0 10px;box-sizing:border-box;font-size:14px;color:#bbb;line-height:1.6;word-break:keep-all;}
	.pm-slide_img__1337905__ .owl-nav {right:170px;bottom:50px;}
	.pm-slide_img__1337905__ .owl-nav [class*='owl-'] {background-color:transparent  !important;}

	.pm-slide_thum__1337905__ {float:left;width:calc(100% - 750px);}
	.pm-slide_thum__1337905__ .item {width:100%;}
	.pm-slide_thum__1337905__ .item a {height:100px;line-height:98px;padding-top:0;padding-bottom:0;border-right-width:0;font-size:16px;font-weight:bold;}
	.pm-slide_thum__1337905__ .item:nth-child(2) a,
	.pm-slide_thum__1337905__ .item:nth-child(4) a {border-left-width:1px;}
	.pm-slide_thum__1337905__ .item:nth-child(2) a,
	.pm-slide_thum__1337905__ .item:nth-child(3) a,
	.pm-slide_thum__1337905__ .item:nth-child(4) a {border-top-width:0;}
}
.pm-slide_img__1337905__.build_edit_mode .item{display:none}
.pm-slide_img__1337905__.build_edit_mode .item img{width:100%}
.pm-slide_img__1337905__.build_edit_mode .item:first-child{display:block}

/*     1337985 : 블록 설정      */
.block_option__1337985__ {display:table;width:100%}
.block_option__1337985__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1337985__ {padding:16px 0 !important;background-size:cover !important;}
}


@media (min-width:1024px){
	.row__1337985__ {padding:40px 0 !important;background-size:cover !important;}
}

/*     1337995 : 셀 설정      */
.cell_option__1337995__ {display:table;width:100%}
.cell_option__1337995__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1337995__ {padding:15px calc(54% + 15px) 47px 15px;background-size:cover !important;}
}

@media (min-width:1024px){
	.col__1337995__ {padding:19px calc(54% + 19px) 99px 19px;background-size:cover !important;}
}

/*     1338005 : 타이틀 텍스트      */
.title__1338005__ {font-size:0}
.title__1338005__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__1338005__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__1338005__.style_top p {padding-top:10px}
.title__1338005__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1338005__.style_right p {padding-right:14px}
.title__1338005__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1338005__.style_bottom p {padding-bottom:12px}
.title__1338005__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1338005__.style_left p {padding-left:14px}
.title__1338005__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1338005__.style_circle1 p {padding-left:18px}
.title__1338005__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1338005__.style_circle2 p {padding-left:18px}
.title__1338005__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1338005__ p {font-size:20px}
	.title__1338005__.style_top p:before {width:20px}
	.title__1338005__.style_right p:before {height:20px}
	.title__1338005__.style_bottom p:before {width:20px}
	.title__1338005__.style_left p:before {height:20px}
}

/*     1338015 : 장문 텍스트      */
.textarea__1338015__ {display:none;margrin-top:8px;}
.textarea__1338015__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}
@media (min-width:768px){
	.textarea__1338015__ {display:block;}
}
@media (min-width:1024px){
	.textarea__1338015__ {margin-top:16px;}
	.textarea__1338015__ p {padding-right:40px;font-size:15px}
}

/*     1338025 : 버튼      */
.button__1338025__ {margin-top:8px;font-size:0}
.button__1338025__ a {
	display:inline-block;margin:0;padding:5px 15px;
	border:1px solid #ffffff;border-radius:0px;background:transparent;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#ffffff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.button__1338025__ {margin-top:24px}
	.button__1338025__ a {padding:10px 30px;font-size:15px}
	.button__1338025__ a:hover {background-color:#ffffff;color:#333;}
}

/*     1338035 : 셀 설정      */
.cell_option__1338035__ {display:table;width:100%}
.cell_option__1338035__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1338035__ {padding:15px;background-size:cover !important;}
}

@media (min-width:1024px){
	.col__1338035__ {padding:19px;background-size:cover !important;}
}

/*     1338045 : 타이틀 텍스트 + 링크      */
.title__1338045__ {position:relative;font-size:0}
.title__1338045__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.title__1338045__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1338045__.style_top p {padding-top:10px}
.title__1338045__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__1338045__.style_right p {padding-right:14px}
.title__1338045__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__1338045__.style_bottom p {padding-bottom:12px}
.title__1338045__.style_bottom p:before {left:0;bottom:0;width:16px;height:4px}

.title__1338045__.style_left p {padding-left:14px}
.title__1338045__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__1338045__.style_circle1 p {padding-left:18px}
.title__1338045__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1338045__.style_circle2 p {padding-left:18px}
.title__1338045__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__1338045__ a {position:absolute;top:0;right:0;bottom:0;height:16px;margin:auto;font-size:12px;color:#999}
.title__1338045__ a:hover {color:#d00000}
.title__1338045__.style_top a {top:10px}
.title__1338045__.style_bottom a {bottom:12px}

.title__1338045__ a.cross {width:16px;text-indent:-9999px}
.title__1338045__ a.cross:before,
.title__1338045__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#333}
.title__1338045__ a.cross:before {width:2px;height:16px}
.title__1338045__ a.cross:after {width:16px;height:2px}
.title__1338045__ a.cross:hover:before,
.title__1338045__ a.cross:hover:after {background:#d00000}

@media all and (min-width:1024px){
	.title__1338045__ p {font-size:20px}
	.title__1338045__.style_top p:before {width:20px}
	.title__1338045__.style_right p:before {height:20px}
	.title__1338045__.style_bottom p:before {width:20px}
	.title__1338045__.style_left p:before {height:20px}

	.title__1338045__ a {height:20px}
	.title__1338045__ a.cross {width:20px}
}

/*     1338055 : 최근 게시글 - 앨범형      */
.pm-board_album__1338055__ * {box-sizing:border-box}
.pm-board_album__1338055__ ul {margin:0;padding:0;list-style:none}
.pm-board_album__1338055__ ul li a {display:block;position:relative;padding:0;color:#333;text-align:center}
.pm-board_album__1338055__ ul li a:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:60px;height:60px;margin:auto;border-radius:50%;background-color:#fff;opacity:.5;}
.pm-board_album__1338055__ ul li a:after {content:'';position:absolute;top:0;right:0;bottom:0;left:18px;width:0;height:0;margin:auto;border-width:12px 18px;border-style:solid;border-color:transparent;border-left-color:#fff;}
.pm-board_album__1338055__ ul li a > span {display:block}
.pm-board_album__1338055__ .figure {margin:0}
.pm-board_album__1338055__ .figure img {display:block;width:100%;margin:0 auto}
.pm-board_album__1338055__ .figure span {
	display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;
	border:1px solid #ccc;background:#eee;font-family:Arial;font-size:12px;color:#999;line-height:90px;
}
.pm-board_album__1338055__ .bd {margin:8px 0 0;font-size:13px}
.pm-board_album__1338055__ .bd_date {margin:5px 0 0;font-family:Arial;font-size:12px;color:#888}
.pm-board_album__1338055__ .bd,
.pm-board_album__1338055__ .bd_date {overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-board_album__1338055__ .comment {font-weight:normal;color:#888}
.pm-board_album__1338055__ .bd_empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

/*     1337915 : 블록 설정      */
.block_option__1337915__ {display:table;width:100%}
.block_option__1337915__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1337915__ {}
}


@media (min-width:1024px){
	.row__1337915__ {padding:40px 0 !important;}
}

/*     1337925 : 셀 설정      */
.cell_option__1337925__ {display:table;width:100%}
.cell_option__1337925__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1337925__ {padding:15px;}
}

@media (min-width:1024px){
	.col__1337925__ {padding:0 19px;}
}

/*     1337935 : 타이틀 텍스트 + 링크      */
.title__1337935__ {position:relative;font-size:0}
.title__1337935__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.title__1337935__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1337935__.style_top p {padding-top:10px}
.title__1337935__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__1337935__.style_right p {padding-right:14px}
.title__1337935__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__1337935__.style_bottom p {padding-bottom:12px}
.title__1337935__.style_bottom p:before {left:0;bottom:0;width:16px;height:4px}

.title__1337935__.style_left p {padding-left:14px}
.title__1337935__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__1337935__.style_circle1 p {padding-left:18px}
.title__1337935__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1337935__.style_circle2 p {padding-left:18px}
.title__1337935__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__1337935__ a {position:absolute;top:0;right:0;bottom:0;height:16px;margin:auto;font-size:12px;color:#999}
.title__1337935__ a:hover {color:#d00000}
.title__1337935__.style_top a {top:10px}
.title__1337935__.style_bottom a {bottom:12px}

.title__1337935__ a.cross {width:16px;text-indent:-9999px}
.title__1337935__ a.cross:before,
.title__1337935__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#333}
.title__1337935__ a.cross:before {width:2px;height:16px}
.title__1337935__ a.cross:after {width:16px;height:2px}
.title__1337935__ a.cross:hover:before,
.title__1337935__ a.cross:hover:after {background:#d00000}

@media all and (min-width:1024px){
	.title__1337935__ p {font-size:20px}
	.title__1337935__.style_top p:before {width:20px}
	.title__1337935__.style_right p:before {height:20px}
	.title__1337935__.style_bottom p:before {width:20px}
	.title__1337935__.style_left p:before {height:20px}

	.title__1337935__ a {height:20px}
	.title__1337935__ a.cross {width:20px}
}

/*     1337945 : 최근 게시글 - 목록형      */
.pm-board_list__1337945__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__1337945__ ul li {font-size:13px;line-height:24px}
.pm-board_list__1337945__ ul li:nth-child(n+3) {display:none;}
.pm-board_list__1337945__ ul li a {display:block;position:relative;color:#333;padding:0 8px;}
.pm-board_list__1337945__ ul li a .bd_subject {display:block;position:relative;padding-left:10px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__1337945__ ul li a .bd_subject:before {content:'';position:absolute;top:0;bottom:0;left:0;width:2px;height:2px;margin:auto;background-color:#666;}
.pm-board_list__1337945__ .comment {font-weight:normal;color:#888}
.pm-board_list__1337945__ .new_icon {margin-left:5px}
.pm-board_list__1337945__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__1337945__.date_show ul li a {padding-right:80px}
.pm-board_list__1337945__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__1337945__ ul li {font-size:15px;line-height:30px}
	.pm-board_list__1337945__ ul li:nth-child(n+3) {display:block;}
	.pm-board_list__1337945__.date_show ul li a .bd_date {font-size:15px}
}

/*     1337955 : 셀 설정      */
.cell_option__1337955__ {display:table;width:100%}
.cell_option__1337955__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1337955__ {padding:15px;border-top:1px solid #ccc;}
}

@media (min-width:1024px){
	.col__1337955__ {padding:0 19px;border-left:1px solid #ccc;}
}

/*     1337965 : 타이틀 텍스트 + 링크      */
.title__1337965__ {position:relative;font-size:0}
.title__1337965__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.title__1337965__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1337965__.style_top p {padding-top:10px}
.title__1337965__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__1337965__.style_right p {padding-right:14px}
.title__1337965__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__1337965__.style_bottom p {padding-bottom:12px}
.title__1337965__.style_bottom p:before {left:0;bottom:0;width:16px;height:4px}

.title__1337965__.style_left p {padding-left:14px}
.title__1337965__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__1337965__.style_circle1 p {padding-left:18px}
.title__1337965__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1337965__.style_circle2 p {padding-left:18px}
.title__1337965__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__1337965__ a {position:absolute;top:0;right:0;bottom:0;height:16px;margin:auto;font-size:12px;color:#999}
.title__1337965__ a:hover {color:#d00000}
.title__1337965__.style_top a {top:10px}
.title__1337965__.style_bottom a {bottom:12px}

.title__1337965__ a.cross {width:16px;text-indent:-9999px}
.title__1337965__ a.cross:before,
.title__1337965__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#333}
.title__1337965__ a.cross:before {width:2px;height:16px}
.title__1337965__ a.cross:after {width:16px;height:2px}
.title__1337965__ a.cross:hover:before,
.title__1337965__ a.cross:hover:after {background:#d00000}

@media all and (min-width:1024px){
	.title__1337965__ p {font-size:20px}
	.title__1337965__.style_top p:before {width:20px}
	.title__1337965__.style_right p:before {height:20px}
	.title__1337965__.style_bottom p:before {width:20px}
	.title__1337965__.style_left p:before {height:20px}

	.title__1337965__ a {height:20px}
	.title__1337965__ a.cross {width:20px}
}

/*     1337975 : 최근 게시글 - 목록형      */
.pm-board_list__1337975__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__1337975__ ul li {font-size:13px;line-height:24px}
.pm-board_list__1337975__ ul li:nth-child(n+3) {display:none;}
.pm-board_list__1337975__ ul li a {display:block;position:relative;color:#333;padding:0 8px;}
.pm-board_list__1337975__ ul li a .bd_subject {display:block;position:relative;padding-left:10px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__1337975__ ul li a .bd_subject:before {content:'';position:absolute;top:0;bottom:0;left:0;width:2px;height:2px;margin:auto;background-color:#666;}
.pm-board_list__1337975__ .comment {font-weight:normal;color:#888}
.pm-board_list__1337975__ .new_icon {margin-left:5px}
.pm-board_list__1337975__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__1337975__.date_show ul li a {padding-right:80px}
.pm-board_list__1337975__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__1337975__ ul li {font-size:15px;line-height:30px}
	.pm-board_list__1337975__ ul li:nth-child(n+3) {display:block;}
	.pm-board_list__1337975__.date_show ul li a .bd_date {font-size:15px}
}

/*     1338065 : 지도 (주소 직접 입력)      */
.map__1338065__ iframe {width:100%;vertical-align:top}
.map__1338065__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__1338065__ .build_preview__1338065__ {display:table;width:100%}
.map__1338065__ .build_preview__1338065__ .inner__1338065__ {display:table-cell;height:300px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__1338065__ .build_preview__1338065__ .inner__1338065__ .subject__1338065__ {display:block;font-size:16px;font-weight:bold}
.map__1338065__ .build_preview__1338065__ .inner__1338065__ .exp_text__1338065__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__1338065__ iframe {height:200px}
	.map__1338065__ .build_preview__1338065__ .inner__1338065__ {height:200px}
}

/*     1226605 : 블록 설정      */
.block_option__1226605__ {display:table;width:100%}
.block_option__1226605__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:blue;text-align:center;vertical-align:middle}
.progress_cont_46944 {display:none;}

@media (min-width:1024px){
	.progress_cont_46944 {display:block;position:fixed;left:calc(50% + 600px);right:0;top:40%;width:2px;height:15%;  background:#a5a5a5;z-index:100;box-shadow:1px 2px 2px rgba(0,0,0,.5);}
	.progress_bar_46944 {position:relative;width:2px;height:0%;background:#fff;font-size:0;}
}

